@media (max-width: 1399px){}
@media (max-width: 1299px){}
@media (max-width: 1199px){
	p {
	    font-size: 1.125rem;
	    line-height: 1.5rem;
	}
}
@media (max-width: 1024px){}
@media (max-width: 991px){
	p {
	    font-size: 1rem;
	    line-height: 1.5rem;
	}
	.cta {
	    font-size: 1.125rem;
	    padding: 16px 24px;
	}
	.bgPicada {
	    display: none;
	}
}
@media (max-width: 767px){
	h2 {
	    font-size: 2.25rem;
	    line-height: 2rem;
	}
    .ctaFlotante {
	    right: 20px;
	    bottom: 20px;
	}
	.cta {
        font-size: 1.125rem;
        padding: 12px 24px;
    }
}
@media (max-width: 575px){
	h2 {
	    font-size: 2rem;
	    line-height: 2rem;
	}	
}
@media (max-width: 350px){}

@media (min-width:576px){}
@media (min-width:768px){}
@media (min-width:992px){
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1184px;
    }
}
@media (min-width:1025px){}
@media (min-width:1200px){
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1294px;
    }
}
@media (min-width:1400px){
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1294px;
    }
}
@media (min-width:1441px){}